import InAndOutRecordsPage from "~/pages/Container/Supervision/FirstLevelDoor/ImportAndExportPortInfo/StakeholderPersonnelAndVehicles/Personnel/InAndOutRecords";

function InAndOutRecords(props) {
  return (<InAndOutRecordsPage {...props} />);
}

export default InAndOutRecords;
